@charset "Shift_JIS";

/********** ais配下 会社概要 **********/
/*----- コンテンツエリア -----*/
#company_main_content{
	float:left;
	width:621px;
}

* html #org_ais {
	text-align:center;
}
#org_tokushu #org_aisInner {
	width:630px;
	margin: 0px auto;
	text-align: left;
}
#org_tokushu #org_aisInner620 {
	width:620px;
	margin: 0px auto;
	text-align: left;
}

/*----- 右サイドエリア（ナビゲーション） -----*/
#company_content #company_navi{
	float:right;
	border-bottom:1px solid #a90c78;
	width:206px;
}
#company_content #company_navi li{
	background:url(../img/gaiyou_line.gif) repeat-x left bottom;
}
#company_content #company_navi li.current{
	background:#fef url(../img/gaiyou_line.gif) repeat-x left bottom;
}
#company_content #company_navi li.last_item{
	background-image:none;
}
#company_content #company_navi li a{
	display:block;
	padding:15px 0 15px 30px;
	background:url(../img/gaiyou_icon.gif) no-repeat 10px center;
	width:176px;
	color:#231815;
}
* html #company_content #company_navi li a{
	width:206px;
}
#company_content #company_navi li a:hover{
	color:#e84990;
}

/********** フロート解除 **********/
#company_content:after{
	display:block;
	clear:both;
	height:0;
	line-height:0;
	content:"";
	visibility:hidden;
}
#company_content{
	display:inline-table;
	min-height:1%;
}
* html #company_content{
	height:1%;
	overflow:visible;
}
#company_content{
	display:block;
}
